.flex-landing-row h1 {
	font-weight: normal;
  font-family: adobe-garamond-pro,serif;
	font-size: 50px;
	line-height: 50px;
	margin: 10px 0 20px 0;
}
.flex-landing-row h2 {
	font-weight: normal;
  font-family: adobe-garamond-pro,serif;
	font-size: 40px;
	line-height: 38px;
	margin: 10px 0 15px 0;
}
.flex-landing-row h3 {
	font-size: 28px;
  line-height: 33px;
	margin-top: 5px;
  margin-bottom: 10px;
}
.flex-landing-column-left, .flex-landing-column-right {
	flex: 1;
	text-align: center;
}
.flex-landing-row .copy-hat {
	font-family: termina,sans-serif;
  font-size: 10px;
  line-height: 10px;
  letter-spacing: 1px;
	text-transform: uppercase;
}
.flex-landing-row .copy-v1 {
	font-size: 19px;
  line-height: 22px;
	margin: 10px auto 25px;
}
.flex-landing-row .copy-v2 {
	font-size: 28px;
  line-height: 33px;
	margin: 0 auto 25px;
	padding-top: 5%;
}
.img-link {
	border: none !important;
	display: block !important;
}
.flex-landing-row a {
	font-family: termina,sans-serif;
  font-size: 10px;
  line-height: 16px;
  letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 1px solid;
	display: inline-block;
	color: inherit;
}
.flex-landing-row a:hover {
	border-bottom: 1px solid #999999;
	color: #999999;
}
.two-links {
	margin: 0 15px 0;
}
.two-links-center {
	margin: 0 10px 10px;
}
.two-links-left {
	margin: 0 15px 10px 0;
}
.copyrights {
	text-transform: uppercase;
  font-family: clarendon-urw;
  font-weight: normal;
  font-size: 9px;
  line-height: 11px;
	letter-spacing: 1px;
}
.caption {
	text-transform: uppercase;
  font-family: clarendon-urw;
  font-weight: normal;
  font-size: 9px;
  line-height: 13px;
  letter-spacing: 1px;
}
.caption a{
  font-family: clarendon-urw !important;
  font-size: 9px !important;
  line-height: 13px !important;
  letter-spacing: 1px !important;
  text-decoration: underline !important;
  border-bottom: none !important;
}
.promo-v3 {
  font-family: knockout;
  text-transform: uppercase;
  font-size: 65px;
  margin: 0 0 15px 0;
	line-height: 100%;
	letter-spacing: 0.02em;
}
.flex-landing-row .copy-hat-v2 {
	font-family: termina,sans-serif;
  font-size: 13px;
  line-height: 13px;
  letter-spacing: 4px;
	text-transform: uppercase;
	margin: 0 0 15px 0;
}
@media screen and (max-width: 767px){
.flex-landing-row .copy-hat-v2 {
  font-size: 11px;
  letter-spacing: 2px;
}
.flex-landing-row {
		flex-direction: column;
}
.text-group {
		max-width: 81%;
		margin: 0 auto;
		margin: 0 auto 15px auto;
  }
.flex-landing-row h1 {
		font-size: 30px;
		line-height: 30px;
		margin: 10px 0 30px 0;
}
.flex-landing-row h2 {
		font-size: 28px;
		line-height: 33px;
		margin: 10px 0 10px 0;
}
.flex-landing-row h3 {
  margin-top: 0;
  font-size: 25px;
  line-height: 25px;
}
.flex-landing-row .copy-v1 {
		font-size: 16px;
		line-height: 20px;
		margin: 10px auto 18px;
}
.flex-landing-row .copy-v2 {
		font-size: 19px;
		line-height: 22px;
		margin: 10px auto 18px;
}
.flex-landing-row .copy-hat {
    letter-spacing: 2px;
}
.flex-landing-row .hpshop {
letter-spacing: 3px;
}
.copyrights {
		font-size: 6px;
		line-height: 9px;
}
.caption, .caption a {
		font-size: 6px !important;
		line-height: 11px !important;
}
.two-links-left {
		margin: 0 20px 10px 0;
}
.promo-v3 {
   font-size: 55px;
}
.first-order {
		order: 0;
}
.second-order {
		order: 1;
}
}